<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">

		let suma = 0;
		let num = 0;

		num = Number(prompt("Intorduce un número"));

		while (num>=0) {
			suma = suma + num;
			document.write("numero: ", num, "<br>");
			num = Number(prompt("Introduce un número"));
		}
			document.write("La suma es: "+suma);




	</script>
</head>
<body>
	
</body>
</html>